From 6718d30401c283615fc41908c6be1ad2b4b92dcf Mon Sep 17 00:00:00 2001
From: "Justin W. Flory (he/him)" <git@jwf.io>
Date: Sun, 6 Feb 2022 11:38:55 +0100
Subject: [PATCH] css(.post-inner): Allow content to fill more space in
 viewport

This commit adjusts the width of post content in the `.post-inner`
class. Previously, text felt cramped when using the theme, especially on
devices with larger viewports. After this change, text fits inside the
viewport more nicely and doesn't feel as cramped.

Signed-off-by: Justin W. Flory (he/him) <git@jwf.io>
---
 style.css | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/style.css b/style.css
index c1a0d82..dda2d43 100644
--- a/style.css
+++ b/style.css
@@ -1191,7 +1191,7 @@ input[type="button"],
 /* Post Inner -------------------------------- */
 
 .post-inner {
-	width: 520px;
+	width: auto;
 	max-width: 85%;
 	margin: 0 auto;
 	padding: 80px 0 90px;
@@ -2641,4 +2641,4 @@ img#wpstats {
 		margin-left: -7px;
 	}
 
-}
\ No newline at end of file
+}
-- 
2.34.1

